Bug 21073 - fileutils 4.0.29 creating dirs with 777 perms?
Summary: fileutils 4.0.29 creating dirs with 777 perms?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: fileutils   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
: 21068 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-19 14:05 UTC by Pekka Savola
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-19 14:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-11-19 14:05:41 UTC
An old version of fileutils (apparently) seem to have broken a lot of rawhide RPMS 
(build system problem), creating directories with world-writable permissions.

Should be fixed in current versions but a rebuild of affected packages has to confirm this.

Comment 1 Pekka Savola 2000-11-19 14:06:12 UTC
*** Bug 21068 has been marked as a duplicate of this bug. ***

Comment 2 Bernhard Rosenkraenzer 2000-12-06 16:54:53 UTC
This is fixed in the current version.



Note You need to log in before you can comment on or make changes to this bug.